data:
  activityKind:
    description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08292
    streetAddress: Україна, 08292, Київська обл., місто Буча(пн), ВУЛ. ЛЕХА КАЧИНСЬКОГО,
      будинок 3
  founders:
  - address:
      countryName: Україна
      postalCode: '04213'
      streetAddress: Україна, 04213, місто Київ, ПРОСПЕКТ ГЕРОЇВ СТАЛІНГРАДУ, будинок
        42, квартира 100
    capital: 71262.24
    first_middle_name: РУСЛАН ВАСИЛЬОВИЧ
    last_name: СВІНЦІЦЬКИЙ
    name: СВІНЦІЦЬКИЙ РУСЛАН ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08200
      streetAddress: Україна, 08200, Київська обл., місто Ірпінь, ВУЛИЦЯ КОТЛЯРЕВСЬКОГО,
        будинок 49
    capital: 71262.24
    first_middle_name: ВЛАДИСЛАВ АНАТОЛІЙОВИЧ
    last_name: БАГІРОВ
    name: БАГІРОВ ВЛАДИСЛАВ АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 03069
      streetAddress: Україна, 03069, місто Київ, ВУЛИЦЯ ТРАВНЕВА, будинок 3, ГУРТ
    capital: 71262.24
    first_middle_name: СЕРГІЙ БОРИСОВИЧ
    last_name: ЛАЗАРЕНКО
    name: ЛАЗАРЕНКО СЕРГІЙ БОРИСОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03164'
      streetAddress: Україна, 03164, місто Київ, ПРОСПЕКТ АКАДЕМІКА ПАЛЛАДІНА, будинок
        21, квартира 42
    capital: 71262.24
    first_middle_name: ЮРІЙ МИКОЛАЙОВИЧ
    last_name: МАКОВІЙ
    name: МАКОВІЙ ЮРІЙ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08632
      streetAddress: Україна, 08632, Київська обл., Васильківський р-н, село Іванковичі,
        ПРОВУЛОК ЗАРІЧНИЙ, будинок 7
    capital: 386003.8
    first_middle_name: АНДРІЙ ВОЛОДИМИРОВИЧ
    last_name: СТАЛЬНИЙ
    name: СТАЛЬНИЙ АНДРІЙ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04205'
      streetAddress: Україна, 04205, місто Київ, ВУЛИЦЯ МАРШАЛА ТИМОШЕНКА, будинок
        29, квартира 259
    capital: 71262.24
    first_middle_name: ПАВЛО ВІКТОРОВИЧ
    last_name: ЦИРУЛЬНІКОВ
    name: ЦИРУЛЬНІКОВ ПАВЛО ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '30568931'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЮТЕМ-ІНЖИНІРИНГ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ ТОВАРИСТВА
  name: ТОВ "ЮТЕМ-ІНЖИНІРИНГ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 34d11c3ed13e4d71aac3d0ea175520a6.2.2
  sourceDate: '2022-11-02T11:02:11+00:00'
  sourceRequests:
  - req-ce3d8fbb-c60b-49e3-970f-5f08114959e3
  version: 2.0.0
